Skip to Content
0
Jun 07, 2016 at 11:38 AM

Leave Request Version 2.0 is not available in /IWFND/MAINT_SERVICE

140 Views

Hi

We installed the components in backend and front end as per the below link.

https://fioriappslibrary.hana.ondemand.com/sap/fix/externalViewer/#/detail/Apps('F1311')

Landscape:

Front End : (Gateway) SAP-BASIS 740 SP13

Back End: (SAP HR) SAP-BASIS 740 SP12

Installed Components

Front End:

UIHR001 100 SP4

SAP_UI 740 SP14

Back End:

SAP_UI 740 SP15

GBX01HR 600 SP4

When we try to add the Service using tcode: /IWFND/MAINT_SERVICE we get only version 1.0

When we access the Fiori Launchpad with Test User we get the error

No Service Found for namespace /GBHCM/,name LEAVEREQUEST,version 0002

What are we missing here?

Attaching the Screenshots.

Appreciate your help.

Regards

Rajendra

Attachments

LeaveReq.png (45.9 kB)
Leave_Launch.JPG (34.2 kB)